<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>No One Left to Fight</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/No-One-Left-to-Fight-5/digital-comic/809451</Web>
  <Summary>It's the final issue of The Comic You Always Wanted, and it turns out that there is someone left to fight. From Aubrey Sitterson (The Comic Book Story of Professional Wrestling, G.I. Joe) &amp; Fico Ossio (Spider- Man, Revolution), the year's hottest new book reaches its explosive, action-packed conclusion, with its heroes squaring off against a massive threat from their past, a monster they thought long vanquished. It's ''The Return of Bruton!'' and it's the biggest, most berserk issue-length brawl you've ever seen committed to the comics page.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB809451]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction, Fantasy</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
